Subject: Re: New Members, Board of Directors, other LogFest results

From: "jfkominek" <[email-masked]>
Date: Sun, 26 May 2002 20:55:08 -0000

--- In lojban@y..., Bob LeChevalier-Logical Language Group <lojbab@l...> wrote:
> LogFest concluded with the departure of Nick Nicholas at 830 this 
> evening. Unlike previous years, we already have draft minutes of the 
> meeting, which I hope to post within a few days to members, and perhaps to 
> the list (they will eventually go on the Lojban web page).

Will we be able to expect the 2001 minutes to be posted before
the 2002 LogFest? (And while I'm pesterting, how about 2000 and
1999?)

- Jay Kominek <[email-masked]>
Using the silly Yahoo Groups! thingy to post this,
so as to more convinently quote the relevent email.